Issue 109600 - [sw] support for xml:id on various indexes
Summary: [sw] support for xml:id on various indexes
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOo 3.2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: mst.ooo
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks: 91561
  Show dependency tree
 
Reported: 2010-02-25 11:30 UTC by mst.ooo
Modified: 2013-08-07 14:44 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description mst.ooo 2010-02-25 11:30:51 UTC
support for ODF 1.2 metadata:
xml:id on various index elements
Comment 1 mst.ooo 2010-02-25 11:57:14 UTC
add dependence
Comment 2 mst.ooo 2010-03-17 10:27:18 UTC
fixed in cws odfmetadata4:

xml:id supported on:

text:user-index
text:table-of-content
text:table-index
text:object-index
text:illustration-index
text:bibliography
text:alphabetical-index
Comment 3 mst.ooo 2010-03-17 12:21:53 UTC
.
Comment 4 mst.ooo 2010-05-28 11:37:46 UTC
.